Description

History

#1 - 03/04/2025 02:54 PM - Arathy PS

File No Validation in File No Input GUI Modules: File Open Customer should be same as GUI's Customer

#2 - 03/04/2025 05:02 PM - Greeshma S
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#3 - 03/05/2025 06:44 PM - Greeshma S
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#4 - 03/17/2025 10:27 AM - Arathy PS
- Status changed from Coding Done to New Changes
- % Done changed from 60 to 50

NEW CHANGE

1. Add file no: validation in File No Input GUI Modules: File Open Customer currency should be same as GUI's Customer currency.

#5 - 03/20/2025 06:31 PM - Greeshma S
- Status changed from New Changes to New Changes Coding Done

- % Done changed from 50 to 70
